@charset "utf-8";


.mbg { background:url('../images/all/allmain_bg.gif') no-repeat 50% top;}
.sbg {
    height: 100px;
    border-bottom: 1px solid #e9e9e9;
}


/* hidden style */
.hiddenitem{position:absolute; visibility : hidden; font-size:0px; width:0px; height:0px; overflow:hidden; line-height:0px;}




/* input base */
.i_base {width:13px; height:13px; border:none !important; vertical-align:middle;}




/* clear style */
.clear { clear:both;}
.block { display:block;}
.in_block { display:inline-block;}



/* float style */
.fleft { float:left;}




/* align style */
.allcenter { float:left; width:100%; text-align:center;}
.allcenter2 { float:left; width:100%; padding-bottom:18px; margin-top:18px; border-bottom:1px solid #d7d7d7; text-align:center;}
.allcenter3 { width:100%; text-align:center;}
.allright { text-align:right;}




/* text style */
.txt_type1 {
    color: #e0161d;
}
.txt_type2 { color:#3b64b0; text-decoration:underline;}
.txt_type21 {
    color: #284a88;
    font-weight: bold;
}
.txt_type3 { color:#000000; text-decoration:underline;}
.txt_type4 { color:#000000;}




/* tabmenu base */
.tab_type {
    float: left;
    width: 100%;
}
.tab_type ul {
    float: left;
    width: 100%;
}
.tab_type ul li {
    float: left;
    height: 34px;
    /* background: url(../images/all/tabmenu_bg1.gif) repeat-x 0 0; */
    margin-top: 2px;
    /* margin-right: 2px; */
    text-align: center;
    width: 113px;
    margin-left: 2px;
    padding: 6px 0;
    background: #efefef;
}
.tab_type ul li:first-child {
    margin-left: 0;
}
.tab_type ul li a, .tab_type ul li a:hover {
    font-size: 1em;
    color: #363636;
    letter-spacing: -1px;
    line-height: 2.4;
    display: block;
}
.tab_type ul li.on {
    float: left;
    /* width: 124px; */
    /* height: 34px; */
    /* background: url(../images/all/tabmenu_bg2.gif) repeat-x 0 0; */
    margin-top: 2px;
    margin-right: 2px;
    text-align: center;
    background: #005ea5 !important;
}
.tab_type ul li.on a,
.tab_type ul li.on a:hover {  font-size:1em; color:#ffffff; font-weight:700; letter-spacing:-1px; line-height:2.4;}

.tab_type2 { float:left; width:759px;}
.tab_type2 ul { float:left; width:759px;}
.tab_type2 ul li { float:left; height:34px; background:url('../images/all/tabmenu_bg1.gif') repeat-x 0 0; margin-top:2px; margin-right:2px; text-align:center;}
.tab_type2 ul li a,
.tab_type2 ul li a:hover {  font-size:1em; color:#363636; letter-spacing:-1px; line-height:2.4;}
.tab_type2 ul li.on { float:left; height:34px; background:url('../images/all/tabmenu_bg2.gif') repeat-x 0 0; margin-top:2px; margin-right:2px; text-align:center;}
.tab_type2 ul li.on a,
.tab_type2 ul li.on a:hover {  font-size:1em; color:#ffffff; font-weight:700; letter-spacing:-1px; line-height:2.4;}




/* table bse */
.tabletype1 { width:100%; border-top:2px solid #888888 !important;}
.tabletype1 thead th { background:#f8f8f8; padding:6px 0 8px 0;  font-size:1.06em; font-weight:700; color:#363636; line-height:1.5; text-align:center; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
.tabletype1 thead th.end { background:#f8f8f8; padding:6px 0 8px 0;  font-size:1.06em; font-weight:700; color:#363636; line-height:1.5; text-align:center; border-right:none; border-bottom:1px solid #e9e9e9;}
.tabletype1 tbody th { background:#f8f8f8; padding:4px 0 6px 0;  font-size:1.06em; font-weight:700; color:#363636; line-height:1.5; text-align:center; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
.tabletype1 tbody td { background:#ffffff; padding:4px 8px 6px 8px;  font-size:1em; line-height:1.5; text-align:left; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
.tabletype1 tbody td.end {
    background: #ffffff;
    padding: 15px 8px 6px 8px;
    font-size: 1em;
    line-height: 1.5;
    text-align: left;
    border-right: none !important;
    border-bottom: 1px solid #e9e9e9;
}
.tabletype1 tbody td.center { background:#ffffff; padding:4px 0 6px 0;  font-size:1em; line-height:1.5; text-align:center; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}

.tabletype2 { width:100%; border-top:2px solid #888888 !important;}
.tabletype2 thead th { background:#f8f8f8; padding:6px 0 8px 0;  font-size:1.06em; font-weight:700; color:#363636; line-height:1.5; text-align:center; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
.tabletype2 thead th.end { background:#f8f8f8; padding:6px 0 8px 0;  font-size:1.06em; font-weight:700; color:#363636; line-height:1.5; text-align:center; border-right:none; border-bottom:1px solid #e9e9e9;}
.tabletype2 tbody th { background:#f8f8f8; padding:6px 0 8px 0;  font-size:1.06em; font-weight:700; color:#363636; line-height:1.5; text-align:center; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
.tabletype2 tbody th.end { background:#f8f8f8; padding:6px 0 8px 0;  font-size:1.06em; font-weight:700; color:#363636; line-height:1.5; text-align:center; border-right:none; border-bottom:1px solid #e9e9e9;}
.tabletype2 tbody td {
    background: #ffffff;
    padding: 4px 8px 6px 8px;
    font-size: 1em;
    line-height: 1.5;
    text-align: center;
    border-right: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    font-weight: 300;
}
.tabletype2 tbody td.end { background:#ffffff; padding:4px 8px 6px 8px;  font-size:1em; line-height:1.5; text-align:center; border-right:none !important; border-bottom:1px solid #e9e9e9;}
.tabletype2 tbody td.left { background:#ffffff; padding:4px 8px 6px 8px;  font-size:1em; line-height:1.5; text-align:left; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
.tabletype2 tbody .innovation td {background:#f7f7f7;}
.tabletype2 tbody .innovation td.end {background:#f7f7f7;}




/* list bse */
.listtype1 { float:left; width:100%;}
.listtype1 h4 {
    font-size: 18px;
    color: #1d1d1d;
    background: url(../images/contents/h3_bg.png) no-repeat left center;
    padding-left: 28px;
    float: left;
    width: 100%;
}
.listtype1 h4.nma { margin-top:0px !important;}
.listtype1 h5 {
    font-size: 16px;
    color: #1d1d1d;
    font-weight: 700;
    float: left;
    margin-bottom: 10px;
}
.btype1_read2 .listtype1 h5 {
    margin-top: 20px;
    margin-left: 15px;
}
.btype1_read2 li {
    background: none !important;
    font-size: 14px !important;
    color: #757373 !important;
    font-weight: 100 !important;
}
.btype1_read2 h4 {
    margin-top: 20px;
}
.listtype1 ul {
    clear: left;
    margin-left: 15px;
}
.center-s .listtype1 ul {
    margin-left:0;
}
ul.mB20 li {
   
}
ul.mB20 li:first-child {
}
.listtype1 ul li {
    padding-left: 23px;
    background: url(../images/contents/h5_bg.png) no-repeat left 1px;
    font-size: 16px;
    color: #1d1d1d;
    font-weight: 700;
    margin-bottom: 10px;
}
.University .listtype1 ul li {
    font-size: 14px;
    margin-bottom: 10px;
    display: block;
    overflow: hidden;
    float: none;
    background: url(../images/contents/h7_bg.png) no-repeat 0 8px;
    font-weight: 100;
    padding-left: 16px;
    width: 92% !important;
}
ul.mB20 li ul li {
    margin: 0 !important;
    /* color: #929292; */
    font-weight: 100 !important;
    line-height: 23px !important;
    color: #848383 !important;
    /* font-weight: 100; */
}
.theme1 .listtype1 ul li {
    margin: 0;
    background: none;
    font-size: 13px;
    font-weight: 100;
    padding: 0;
}
.listtype1 ul li p {
    margin-top: 7px;
    font-size: 13px !important;
}
.listtype1 ul li ul { clear:left; padding:6px 0 6px 0;}
.listtype1 ul li ul li {
    font-weight: bold;
    color: #000;
    background: url(../images/contents/h7_bg.png) no-repeat 0 9px;
    /* padding: 3px 0 3px 16px; */
    font-size: 14px;
    color: #5d5d5d;
    font-weight: 700;
    line-height: 22px;
    /* margin: 8px 0 1px 0; */
    margin-bottom: 3px;
}
.listtype1 ul li ul li ul { clear:left; padding:3px 0 3px 0;}
.listtype1 ul li ul li ul li { background:url('../images/all/bullet6.gif') no-repeat 0 10px; padding:3px 0 3px 10px;  font-size:1em; line-height:1.3;}
.listtype1 ul li ul li.nbl { background:none; padding:3px 0 3px 12px;  font-size:1em; line-height:1.3;}
.listtype1 ul li.nbl { background:none; padding:3px 0 3px 0;  font-size:1em; line-height:1.5;}
.listtype1 ul li.nbl ul { clear:left; padding:6px 0 6px 0;}
.listtype1 ul li.nbl ul li { background:url('../images/all/bullet4.gif') no-repeat 16px 8px; padding:3px 0 3px 28px;  font-size:1em; line-height:1.3;}
.listtype1 ul li.nbl ul li.nbl { background:none; padding:3px 0 3px 28px;  font-size:1em; line-height:1.3;}

.listtype1 dl {
    clear: left;
    margin-left: 15px;
}
.listtype1 div {
/*     float: left;
    margin-left: 15px; */
}
.center-s .listtype1 div {
    margin-left: 0;
}
.listtype1 dl.pL16 { padding:0px 0 5px 16px !important;}
.listtype1 dl dt {
    background: url(../images/contents/h7_bg.png) no-repeat 0 12px;
    padding: 3px 0 3px 16px;
    font-size: 14px;
    color: #5d5d5d;
    font-weight: 700;
    line-height: 22px;
    margin: 8px 0 1px 0;
}
.listtype1 p {
    margin: 20px 0;
    float: left;
    width: 100%;
}
.listtype1 dl dt.nbl { padding:3px 0 3px 16px;}
.listtype1 dl dd {
    line-height: 20px;
    color: #6f6f6f;
    float: none !important;
    width: 100% !important;
    background: url(../images/contents/h6_bg.png) no-repeat left center !important;
    padding: 0 0 3px 16px !important;
    margin-left: 10px;
    background-size: 4px !important;
}
.listtype1 dl dd.nbl {
    background: none;
    padding: 3px 0 3px 16px;
    font-size: 1em;
    line-height: 1.3;
    background: none !important;
}

.listtype1 .tbbox { width:100%; padding-top:5px;}
.listtype1 .tbbox2 { padding-left:22px;}
.listtype1 .txtbox { float:left; padding-left:22px;  font-size:1em; line-height:1.5;}
.listtype1 .txtbox2 {
    float: left;
    font-size: 15px !important;
    line-height: 26px !important;
}
.listtype1 .txtbox3 { float:left; padding-left:53px;  font-size:1em; line-height:1.5;}
.cl_1 .listtype1 dl dt {
    padding: 0 0 0 16px;
    margin: 0 0 4px 0;
}

.listtype2 { float:left; width:100%;}
.listtype2 h2 { clear:left; background:url('../images/all/bullet2.gif') no-repeat 22px 8px; padding-left:53px; margin-bottom:5px;  font-size:1.18em; color:#594867; letter-spacing:-1px; font-weight:700; line-height:1.7;}
.listtype2 h4 { clear:left; background:url('../images/all/bullet1.gif') no-repeat 0 0; padding-left:22px; margin-top:30px; margin-bottom:18px;  font-size:1.70em; color:#394e76; letter-spacing:-1px; font-weight:700; line-height:1;}
.listtype2 h5 {
    font-size: 16px;
    color: #1d1d1d;
    font-weight: 700;
    float: left;
    margin-bottom: 10px;
    margin-top: 20px;
}
.listtype2 ul {
    float: left;
    width: 100%;
}
.listtype2 ul li {
    background: url(../images/contents/h7_bg.png) no-repeat 0 9px;
    padding: 0px 0 0px 16px;
    font-size: 14px;
    color: #5d5d5d;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 6px;
    margin-left: 15px;
}
.listtype2 ul li ul { clear:left; padding:6px 0 6px 0;}
.listtype2 ul li ul li {
    /* background: url(../images/all/bullet4.gif) no-repeat 0 8px; */
    /* padding: 3px 0 3px 12px; */
    /* font-size: 1em; */
    /* line-height: 1.3; */
    line-height: 20px; color: #6f6f6f; float: none; width: 100%; background: url(../images/contents/h6_bg.png) no-repeat left 6px;
    padding: 0 0 0 16px;
    margin-left: 10px;
    font-weight: 300;
}
.listtype2 ul li ul li.nbl { background:none; padding:3px 0 3px 12px;  font-size:1em; line-height:1.3;}
.listtype2 ul li ul li.nbl2 { background:none; padding:3px 0 3px 0;  font-size:1em; line-height:1.3;}
.listtype2 ul li ul li ul { clear:left; padding:3px 0 3px 0;}
.listtype2 ul li ul li ul li { background:url('../images/all/bullet6.gif') no-repeat 0 10px; padding:3px 0 3px 10px;  font-size:1em; line-height:1.3;}
.listtype2 ul li ul li ul li ul { clear:left; padding:3px 0 3px 0;}
.listtype2 ul li ul li ul li ul li { background:none; padding:3px 0 3px 0;  font-size:1em; line-height:1.3;}
.listtype2 .b2_p2_img{padding-left: 53px;}
.listtype2 .b2_p2_img img{float:left;padding-right:2px}

.listtype2 ul li.nbl { background:none; padding:3px 0 3px 0;  font-size:1em; line-height:1.5;}
.listtype2 ul li.nbl2 { background:none; padding:3px 0 3px 16px;  font-size:1em; line-height:1.5;}
.listtype2 ul li.nbl ul { clear:left; padding:6px 0 6px 16px;}
.listtype2 ul li.nbl ul li { background:url('../images/all/bullet4.gif') no-repeat 0 8px; padding:3px 0 3px 12px;  font-size:1em; line-height:1.3;}
.listtype2 ul li.nbl ul li.nbl { background:none; padding:3px 0 3px 12px;  font-size:1em; line-height:1.3;}
.listtype2 ul li.nbl ul li ul { clear:left; padding:6px 0 6px 0;}
.listtype2 ul li.nbl ul li ul li { background:none; padding:3px 0 3px 0;  font-size:1em; line-height:1.3;}
.listtype2 ul li.nbl ul li ul li.nbl { background:none; padding:3px 0 3px 0;  font-size:1em; line-height:1.3;}

.listtype2 ul li.nbl dl { clear:left; padding:5px 0 5px 0px;}
.listtype2 ul li.nbl dl dd ul { clear:left; padding:3px 0 3px 0;}
.listtype2 ul li.nbl dl dd ul li { background:url('../images/all/bullet6.gif') no-repeat 0 10px; padding:3px 0 3px 10px;  font-size:1em; line-height:1.3;}
.listtype2 ul li.nbl dl dd ul li ul { clear:left; padding:3px 0 0 0;}
.listtype2 ul li.nbl dl dd ul li ul li { background:none; padding:3px 0 3px 0px;  font-size:1em; line-height:1.3;}

.listtype2 dl { clear:left; padding:5px 0 5px 53px;}
.listtype2 dl dt { background:url('../images/all/bullet5.gif') no-repeat 0 9px; padding:3px 0 3px 16px;  font-size:1em; color:#333333; font-weight:700; line-height:1.5;}
.listtype2 dl dt.nbl { padding:3px 0 3px 16px;}
.listtype2 dl dd { background:url('../images/all/bullet4.gif') no-repeat 16px 8px; padding:3px 0 3px 28px;  font-size:1em; line-height:1.3;}
.listtype2 dl dd.nbl { background:none; padding:3px 0 3px 16px;  font-size:1em; line-height:1.3;}
.listtype2 dl dd ul { clear:left; padding:3px 0 3px 0;}
.listtype2 dl dd ul li { background:url('../images/all/bullet6.gif') no-repeat 0 10px; padding:3px 0 3px 10px;  font-size:1em; line-height:1.3;}
.listtype2 dl dd ul li.nbl { background:none; padding:3px 0 3px 10px;  font-size:1em; line-height:1.3;}
.listtype2 dl dd ul li ul { clear:left; padding:3px 0 3px 0;}
.listtype2 dl dd ul li ul li { background:none; padding:3px 0 3px 0;  font-size:1em; line-height:1.3;}
.listtype2 .tbbox { padding-top:5px;}
.listtype2 .tbbox2 { padding-top:5px; padding-left:53px;}
.listtype2 .tbbox3 { padding-top:5px; padding-left:22px;}
.listtype2 .txtbox { float:left; padding-left:22px;  font-size:1em; line-height:1.5;}
.listtype2 .txtbox2 { float:left; padding-left:53px;  font-size:1em; line-height:1.5;}
.listtype2 .txtbox3 { float:left; width:100%; padding-bottom:5px;  font-size:1em; line-height:1.5; text-align:right;}

.listtype2 .thum_box { clear:left; width:706px; padding-top:8px; padding-left:53px; display:inline-block;}
.listtype2 .thum_box .thumbnail { float:left; width:156px; min-height:112px; height:auto !important; height:112px; background:url('../images/contents/c1_thum_bg.gif') no-repeat 0 0; padding:7px;}
.listtype2 .thum_box .thumbnail img { width:156px; height:112px;}
.listtype2 .thum_box .txtbox { float:left; width:516px; padding-left:20px;}
.listtype2 .thum_box .txtbox h5 { background:url('../images/all/bullet2.gif') no-repeat 0 8px !important; padding-left:31px !important;}
.listtype2 .thum_box .txtbox ul { padding-left:31px !important;}
.listtype2 .thum_box .txtbox ul.pL0 { padding-left:0px !important;}
.listtype2 .thum_box .txtbox ul li ul { padding-left:0px !important;}

.listtype2 .thum_box2 { clear:left; width:737px; padding:5px 0 20px 22px; display:inline-block;}
.listtype2 .thum_box2 .thumbnail { float:left; width:156px; min-height:112px; height:auto !important; height:112px; background:url('../images/contents/c1_thum_bg.gif') no-repeat 0 0; padding:7px;}
.listtype2 .thum_box2 .thumbnail img { width:156px; height:112px;}
.listtype2 .thum_box2 .txtbox { float:left; width:547px; padding-left:20px;}
.listtype2 .thum_box2 .txtbox h5 { background:url('../images/all/bullet2.gif') no-repeat 0 8px !important; padding-left:31px !important;}
.listtype2 .thum_box2 .txtbox ul { padding-left:31px !important;}
.listtype2 .thum_box2 .txtbox ul.pL0 { padding-left:0px !important;}
.listtype2 .thum_box2 .txtbox ul li ul { padding-left:0px !important;}



/* popup style */
#pop_wrap { position:relative; min-height:96%; height:auto !important; height:96%; border:10px solid #6d8fce;}
#pop_wrap .btnr { position:relative; text-align:right;}
	.pop_contents { clear:both; background:url('../images/all/pop_diagonal_line.gif') repeat-x 0 40px; margin:0 24px 24px 24px;}
	.pop_contents h1 { height:45px; background:url('../images/all/bullet1.gif') no-repeat 0 0; padding-left:22px; margin-bottom:18px;  font-size:1.60em; color:#394e76; letter-spacing:-1px; font-weight:700; line-height:1.3; overflow:hidden;}
	.pop_contents .top_infobox { min-height:103px; height:auto !important; height:103px; background:url('../images/all/pop_top_bg.gif') no-repeat 30px 10px; padding:10px 30px 20px 220px; border-bottom:1px solid #d7d7d7;}
	.pop_contents .top_infobox span {  font-size:1.16em; color:#363636; font-weight:bold;}
	.pop_contents .listtype2 { float:none !important;}
	.pop_contents .listtype2 dl dd dl { clear:left; padding:0px !important;}
	.pop_contents .listtype2 dl dd dl dt { background:none !important; padding-left:0px !important; color:#3b64b0 !important; text-decoration:underline;}

	.pop_contents ul.ul_down { height:16px; background:url('../images/all/pop_down_bg.gif') repeat-x 0 0; margin-top:6px; padding:5px 75px 5px 30px; border:1px solid #d7d7d7;}
	.pop_contents ul.ul_down li { float:left;}
	.pop_contents ul.ul_down li img { vertical-align:middle;}
	.pop_contents ul.ul_down li.hwp { height:16px; background:url('../images/all/ico_hwp.gif') no-repeat 0 0; padding:0 0 0 22px;}
	.pop_contents ul.ul_down li.word { height:16px; background:url('../images/all/ico_word.gif') no-repeat 0 0; padding:0 0 0 22px;}

	.pop_contents .bbs_box { width:100%; margin-top:30px;}
	.pop_contents .bbs_box h2 { clear:left; background:url('../images/all/bullet2.gif') no-repeat 0 8px; padding-left:31px; margin-top:30px; margin-bottom:5px;  font-size:1.18em; color:#594867; letter-spacing:-1px; font-weight:700; line-height:1.7;}
		.pop_bbs_write { width:100%; border-top:3px solid #4c4f55; border-bottom:2px solid #848992;}
		.pop_bbs_write table { width:100%;}
		.pop_bbs_write table thead th { padding-top:5px; padding-bottom:5px; background:#f7f7f7; border-bottom:1px solid #dfe2e7;  font-size:1.02em; font-weight:700; color:#4c4f55; line-height:1.5;}
		.pop_bbs_write table tbody th { padding-top:5px; padding-bottom:5px; background:#f7f7f7; border-right:1px solid #dfe2e7; border-bottom:1px solid #dfe2e7;  font-size:1.02em; font-weight:700; color:#4c4f55; line-height:1.5;}
		.pop_bbs_write table tbody th.th_st { padding-top:5px; padding-bottom:5px; background:#f7f7f7; border-bottom:1px solid #dfe2e7; border-left:1px solid #dfe2e7;  font-size:1.02em; font-weight:700; color:#4c4f55; line-height:1.5;}
		.pop_bbs_write table tbody td { padding:5px 0 5px 18px; border-bottom:1px solid #dfe2e7;  font-size:1.02em; font-weight:700; color:#4c4f55; line-height:1.5;}
		.pop_bbs_write table tbody td.center { padding:5px 0 5px 0; border-bottom:1px solid #dfe2e7;  font-size:1.02em; font-weight:700; color:#4c4f55; line-height:1.5; text-align:center;}
		.pop_bbs_write table tbody td input { padding:2px 0; height:16px; border:1px solid #d7d7d7;}
		.pop_bbs_write table tbody td .inp_file { margin-top:1px; margin-bottom:1px;}
		.pop_bbs_write table tbody td select { height:22px;}
		.pop_bbs_write table tbody td textarea { padding:2px 0; border:1px solid #d7d7d7;}




/* sin form list */
ul.lng_down {
    margin-top: 15px;
    overflow: hidden;
    float: left;
    width: 100%;
}
ul.lng_down li {
    float: left;
    background: none;
    padding: 0;
    width: 13%;
    text-align: center;
    background: #6f6f6f;
    border-radius: 50px;
    margin-left: 11px;
}
ul.lng_down li:first-child{
	margin-left:0;
}
ul.lng_down li a {
    color: #fff;
    font-size: 13px;
    padding: 9px 20px;
    display: inline-block;
}
/* padding */
.pT5 {}
.pT10 { padding-top:10px;}
.pT25 { padding-top:25px;}
.pT40 { padding-top:40px;}

.pB30 { padding-bottom:30px;}

.pL0 { padding-left:0px !important;}
.pL20 {
    margin-left: 15px;
}
.pL12 { padding-left:12px !important;}
.pL53 { }

table.def.tabletype1 {
    margin-top: 40px;
}


/* margin */
.mTB3 { margin:3px 0;}

.mT0 { margin-top:0px !important;}
.mT2 { margin-top:2px;}
.mT3 { margin-top:3px;}
.mT5 { margin-top:5px;}
.mT10 { margin-top:10px;}
/*.mT16 { margin-top:16px;}*/
.mT18 { margin-top:18px;}
.mT20 { margin-top:20px;}
.mT30 { margin-top:30px;}
.mT40 { margin-top:40px;}

.mR4 { margin-right:4px;}
.mR10 { margin-right:10px;}
.mR26 { margin-right:26px;}

.mB5 { margin-bottom:5px;}
.mB10 { margin-bottom:10px;}
.mB14 { margin-bottom:14px;}
.mB20 {}
.mB30 {}
.mB40 { margin-bottom:40px;}

.mL7 { margin-left:7px;}
.mL10 { margin-left:10px;}
.mL12 { margin-left:12px !important;}
.mL15 { margin-left:15px;}
.mL20 { margin-left:20px;}
.mL40 { margin-left:40px;}
.mL53 { margin-left:53px !important;}
.mL80 { margin-left:80px;}
.mL290 { margin-left:260px;}
/*
.mB20 {
    margin-left: 0 !important;
}*/


.width90 {width:90% !important;}
